Subject: Re: [Tools-discuss] Clickable URLs in slides displayed in Meetecho - and live translator? automated live typer?

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 25 Feb 2022 13:42:31 +0100

Do you know whether there exists a live translator of language, open 
source, from ukrainian language?

I remember having seen live transcriptor, typer (not translator) in a 
Teams meeting for English.  What was being said live by a participant 
was then being seen as text at the bottom of the window.  It was 
automatic, not human typer.

Alex

Le 17/12/2021 à 10:53, Alexandre Petrescu a écrit :
> Sorry, to correct myself.
>
> The watcher's ability to advance slides in Teams is not related to the 
> pptx-vs-pdf format.  Someone displays pdfs and I can advance them, 
> some other person displays pptxs and I can advance, other pptx I can 
> not advance.  There must be some other criteria in Teams that allows 
> the watcher to advance or not the slides.  I dont know what.
>
> Alex
>
> Le 17/12/2021 à 10:20, Alexandre Petrescu a écrit :
>> I mean, _certain_ presentations can be advanced by the watcher in Teams.
>>
>> Probably only the pptx slides can, whereas the pdfs not.
>>
>> Hopefully a more capable tool than Teams would allow the watcher to 
>> advance _all_ slides of any file format.
>>
>> Alex
>>
>> Le 17/12/2021 à 10:04, Alexandre Petrescu a écrit :
>>> fyi I see now that in Microsoft Teams it is possible that the 
>>> watcher (not the presenter) can advance slides and click on URLs...
>>>
>>> Hopefully such functionality is available in meetecho soon.
>>>
>>> Le 12/11/2021 à 18:36, Alexandre Petrescu a écrit :
>>>>
>>>>
>>>> Le 12/11/2021 à 15:07, Tero Kivinen a écrit :
>>>>> Alexandre Petrescu writes:
>>>>>> Clickable URLs is one thing, but 'hoverable' URL would be an
>>>>>> advancement as well, probably.
>>>>>
>>>>> Something like what is now in the 
>>>>> https://kivinen.iki.fi/ietf-112-combined/slide-001.html pages?
>>>>
>>>> YEs, hovering a second time over the distinguished "BCP 79" does 
>>>> display
>>>> the tooltip "IPR in IETF Technos".
>>>>
>>>> This is yes what I meant, and thank you very much.
>>>>
>>>> This does help a lot during the meeting in order to understand what 
>>>> the
>>>> presenter means without having to download the pdf, click the URL, 
>>>> load
>>>> other pages.  It is a real shortcut.
>>>>
>>>> Alex
>>>>
>>>>>
>>>>> It does load the titles from the datatracker using datatracker api 
>>>>> when you first hover over the RFC or BCP name, and that will take
>>>>> some time, so you might need to move mouse out from the link and back
>>>>> in to get the tooltip visible (browsers wait for unspecified time
>>>>> before they show the title when you stop, and depending on the
>>>>> network speed and datatracker load the title might or might not be
>>>>> loaded at that time).
>>>>>
>>>>> The script to do conversion is in the same directory: 
>>>>> https://kivinen.iki.fi/ietf-112-combined/find-pdf-http-links3.py 
>>>>> and the javascript loading the titles is in the slides.js file in 
>>>>> same directory.
>>>>>
>>>>>> Hovering over a URL which tells an RFC would conveniently display
>>>>>> its title without actually having to click on it.  An example of
>>>>>> such hoverable behaviour is the experience of browsing through
>>>>>> wikipedia.
>>>>
>>>> ___________________________________________________________
>>>> Tools-discuss mailing list - [email-masked]
>>>> This list is for discussion, not for action requests or bug reports.
>>>> * Report datatracker and mailarchive bugs to: 
>>>> [email-masked]
>>>> * Report tools.ietf.org bugs to: [email-masked]
>>>> * Report all other bugs or issues to: [email-masked]
>>>> List info (including how to Unsubscribe): 
>>>> https://www.ietf.org/mailman/listinfo/tools-discuss
>>>
>>> ___________________________________________________________
>>> Tools-discuss mailing list - [email-masked]
>>> This list is for discussion, not for action requests or bug reports.
>>> * Report datatracker and mailarchive bugs to: 
>>> [email-masked]
>>> * Report tools.ietf.org bugs to: [email-masked]
>>> * Report all other bugs or issues to: [email-masked]
>>> List info (including how to Unsubscribe): 
>>> https://www.ietf.org/mailman/listinfo/tools-discuss
>>
>> ___________________________________________________________
>> Tools-discuss mailing list - [email-masked]
>> This list is for discussion, not for action requests or bug reports.
>> * Report datatracker and mailarchive bugs to: 
>> [email-masked]
>> * Report tools.ietf.org bugs to: [email-masked]
>> * Report all other bugs or issues to: [email-masked]
>> List info (including how to Unsubscribe): 
>> https://www.ietf.org/mailman/listinfo/tools-discuss
>
> ___________________________________________________________
> Tools-discuss mailing list - [email-masked]
> This list is for discussion, not for action requests or bug reports.
> * Report datatracker and mailarchive bugs to: 
> [email-masked]
> * Report tools.ietf.org bugs to: [email-masked]
> * Report all other bugs or issues to: [email-masked]
> List info (including how to Unsubscribe): 
> https://www.ietf.org/mailman/listinfo/tools-discuss